.sess_messages {
   position: fixed;
   top: 30px;
   left: 10%;
   right: 10%;
   padding: 30px;
   border: 1px #000000 solid;
   background-color: #FFFFFF;
   z-index: 9999999950
}
#f_new_category {
  display: none
}
.error_text {
  color: #CC0000;
  font-weight: bold
}
.sess_messages .message_success {
  background-color: #EDF3F3;
  padding: 25px 30px 30px 30px;
  color: #339966;
  font-size: 14px;
  font-weight: bold;
  font-family: Tahoma;
  margin: -1px;
  border: 1px #339933 solid;
  z-index: 9999999951;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px
}


.manager-item-div-content {
  width: 95%;
  border-top: 1px #666666 solid;
  margin: 16px auto;
  padding: 20px 0px
}
.manager-item-div-content .div-m1 {
  width: 48%;
  display: inline-block;
  vertical-align: top
}
.manager-item-div-content .div-m1 img {
  width: 98%;
  margin: 5px auto;
  display: block
}
.manager-item-div-content .div-m2 {
  width: 48%;
  display: inline-block;
  vertical-align: top
}
.manager-item-div-content .div-m2 img {
  width: 45%;
  margin: 5px auto;
  display: inline-block;
  margin: 2%
}
.manager-item-div-content .div-m3 {
  width: 98%;
  display: block;
  vertical-align: top
}
.manager-item-div-content .div-m3 img {
  width: 29%;
  min-width: 130px;
  margin: 5px auto;
  display: inline-block;
  margin: 2%
}
.manager-item-div-content .div-m4 {
  width: 98%;
  display: block;
  vertical-align: top
}
.manager-item-div-content .div-m4 img {
  width: 90%;
  display: block;
  min-width: 260px;
  max-width: 450px;
  margin: 5px auto;
}



.rectangle-list li ul a {
  content: none!important
}
.rectangle-list li ul a::after {
  content: none!important
}
.rectangle-list li ul a::before {
  content: none!important
}

#widget_image_photo img {
  height: 55px;
  padding-right: 3px;
  width: auto
}

@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(../ttf/jizaRExUiTo99u79D0KEwA.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(../ttf/jizfRExUiTo99u79B_mh0O6tKA.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 100;
  src: local('Advent Pro Thin'), local('AdventPro-Thin'), url(../ttf/V8mCoQfxVT4Dvddr_yOwjVmdKpZY.ttf) format('truetype');
}
@font-face {
  font-family: 'Advent Pro';
  font-style: normal;
  font-weight: 500;
  src: local('Advent Pro Medium'), local('AdventPro-Medium'), url(../ttf/V8mDoQfxVT4Dvddr_yOwjcmOPbF4Dg.ttf) format('truetype');
}
@font-face {
  font-family: 'BGUOR Vremena Book Italic';
  font-style: normal;
  font-weight: 200;
  src: local('Advent Pro Medium'), local('AdventPro-Medium'), url(../ttf/Vremena_Book_Italic.ttf) format('truetype');
}






/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(woff2/jizaRExUiTo99u79D0-ExdGM.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(woff2/jizaRExUiTo99u79D0aExdGM.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(woff2/jizaRExUiTo99u79D0yExdGM.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(woff2/jizaRExUiTo99u79D0KExQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(woff2/jizfRExUiTo99u79B_mh0OOtLQ0Z.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(woff2/jizfRExUiTo99u79B_mh0OqtLQ0Z.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(woff2/jizfRExUiTo99u79B_mh0OCtLQ0Z.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(woff2/jizfRExUiTo99u79B_mh0O6tLQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* sampled usage */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/stats/PT+Sans/normal/700);
  unicode-range: U+20;
}


/* Fonts Pages Q9 */
.q-9 h1 {
  margin: -4px 0px 3px 0px;
  padding: 8px 4px 8px 8px;
  font-weight: normal;
  text-transform: inherit;
  color: #999999;
  font-style: normal;
  font-family: Tahoma;
  font-size: calc(0.7rem + 0.7vw);
  border-bottom: 1px #EAEAEA solid;
  background-color: #FFFFFF
}
.q-9 h1 a{
  color: #999999;
}
.q-9 h1 a:hover{
  color: #999999;
  text-decoration: underline
}



/* Fonts Pages Q10 */
.q-10 h1 {
  margin: -4px 0px 3px 0px;
  padding: 8px 4px 8px 8px;
  font-weight: normal;
  text-transform: inherit;
  color: #999999;
  font-style: normal;
  font-family: Tahoma;
  font-size: calc(0.7rem + 0.7vw);
  border-bottom: 1px #EAEAEA solid;
  background-color: #FFFFFF
}
.q-10 h1 a{
  color: #999999;
  cursor: pointer
}
.q-10 h1 a:hover{
  color: #999999;
  text-decoration: underline
}



/* Fonts toolbar */
div.toolbar {
  width: 97%;
  text-align: right;
  height: 80px;
}
div.toolbar div.blok {
  float: right;
  width: 230px;
  background-color: #FFFFFF;
  padding: 10px 20px
}
div.toolbar ul.menu a {
  color: #FF5050
}
div.toolbar ul.menu a:hover{
  text-decoration: underline
}



/* Fonts Pages Q7 */
.q-7 {
  margin: 3px;
  padding: 4px;
}
.q-71 img {
  height: 130px;
  margin-bottom: 15px;
  margin-left: 15px;
  margin-right: 15px;
  padding-right: 5px!important;
  background-color: #0E2332;
  border: 1px #0E2332 solid;
  float: left
}



/* ADD\EDIT Pages */
.form-tabs {
  margin: 10px 0px
}
.form-tabs .tab {
  margin: 6px 0px
}
.form-tabs .tab div#f_title {
  margin: 6px 0px 3px 0px;
}
.form-tabs .tab div#f_title label{
  padding: 4px 12px
}
.form-tabs .tab div#f_title input{
  width: 55%;
  margin-left: 4px
}
.form-tabs .tab div#f_en_title {
  margin: 3px 0px 8px 0px;
  padding-bottom: 12px;
  border-bottom: 1px #333333 dotted
}
.form-tabs .tab div#f_en_title label{
  padding: 4px 12px;
}
.form-tabs .tab div#f_en_title input{
  width: 55%
}
.form-tabs .tab div#f_content label{
  padding: 4px 12px;
  vertical-align: top
}
.form-tabs .tab div#f_content textarea {
  width: 55%;
  height: 150px;
  margin-left: 19px;
  margin-bottom: 10px
}
.form-tabs .tab div#f_en_content {
  padding-bottom: 12px;
  border-bottom: 1px #333333 dotted
}
.form-tabs .tab div#f_en_content label{
  padding: 4px 12px;
  vertical-align: top
}
.form-tabs .tab div#f_en_content textarea {
  width: 55%;
  height: 150px;
  margin-left: 20px;
  margin-bottom: 10px
}



@media only screen and (max-width: 780px) {.q-71 img {float: none}}
.q-71 .new-blok-3 {
    width: 94%;
    margin: 15px 0px 15px 4%;
    background-color: #FFFFFF;
    padding: 19px;
    border-left: 20px #081A27 solid;
}
.q-71 .new-blok-1 {
  width: 94%;
  min-height: 211px;
  margin: 5px auto 15px auto;
  padding: 12px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, .8), 23px 0 20px -23px rgba(0, 0, 0, .8), 0 0 40px rgba(0, 0, 0, .1) inset;
}
.q-71 h2 {
  margin: 0px 0 0.5em 0;
  color: #0E2332;
  font-size: 21px;
  line-height: 25px;
  font-weight: bold;
  font-family: 'Josefin Sans', sans-serif;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
}
.q-71 p {
  color: #333333;
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-size: 12px;
  font-weight: 200;
  padding: 6px 14px 0px 18px;
  display: inline-block
}
.q-71 p b {
  font-size: 19px
}
.q-71 strong {
  color: #383825;
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 12px 10px 18px;
  display: block
}
.q-7 h1 {
  margin: 3px 0 0.5em 0;
  font-weight: bold;
  text-transform: uppercase;
  color: #050923;
  font-style: italic;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 150%;
  line-height: 150%;
  text-shadow: 2px 2px 0 rgba(0,0,0,0.2);
}
.q-7 h2 {
  margin: 0px 0 15px 0;
  color: #179B84;
  font-size: 21px;
  line-height: 24px;
  font-weight: bold;
  font-family: 'Josefin Sans', sans-serif;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
}
.q-7 h3 {
  position: relative;
  text-align: center;
  margin-bottom: .5rem;
}
.q-7 h3 {
  position: relative;
  display: inline-block;
  background: #fff;
  margin-bottom: 0;
  padding: 0.5rem 1rem;
  border-bottom: .125rem solid #169882;
  font-size: 1.25rem;
  text-transform: uppercase;
  color: #169882;
}
.q-7 h3::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -1.25rem;
  transform: translateX(-1.25rem);
  border-top: 1.25rem solid #169882;
  border-left: 1.25rem solid transparent;
  border-right: 1.25rem solid transparent;
}
.q-7 h3::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -1.125rem;
  transform: translateX(-1.25rem);
  border-top: 1.25rem solid #fff;
  border-left: 1.25rem solid transparent;
  border-right: 1.25rem solid transparent;
}
.q-7 h4 {
  position: relative;
  margin-bottom: .5rem;
}
.q-7 h4 {
  font-size: 1.5rem;
  margin-bottom: 0;
  padding-left: 3rem;
  color: #e91e63;
}
.q-7 h4::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 2.25rem;
  height: 2.25rem;
  background: #e91e63;
}
.q-7 h4::after {
  content: "";
  position: absolute;
  left: 0;
  top: 2rem;
  width: 100%;
  height: .25rem;
  background-color: #e91e63;
}
.q-7 h5 {
  background: #0097a7;
  margin-bottom: 0;
  padding: .5rem 1rem;
  font-size: 1.25rem;
  text-transform: uppercase;
  color: #fff;
}
.q-7 h6 {
  border-bottom: 1px solid #179B84;
  margin: 15px 0;
  padding: 5px 0;
  position: relative;
}
.q-7 h6 {
  margin: 1em 0 2em 0;
  padding: 3px 12px;
  color: #000000;
  font-size: 90%;
  line-height: 97%;
  font-weight: normal;
  font-family: 'Josefin Sans', sans-serif;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
}
.q-7 h6:before, .q-7 h6:after {
  content: '';
  border-right: 20px solid #fff;
  border-top: 15px solid #179B84;
  bottom: -15px;
  position: absolute;
  left: 25px;
}
.q-7 h6:after {
  border-top-color: #fff;
  border-right-color: transparent;
  bottom: -13px;
  left: 26px;
}
.q-7 p {
  color: #333333;
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5625;
  margin-bottom: 15px;
}
.q-7 span {
  color: #FF3300;
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-size: 16px;
  font-weight: 300;
  font-style: italic;
  line-height: 1.5625;
  margin-bottom: 15px;
}
.q-7 strong {
  color: #383825;
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5625;
  margin-bottom: 15px;
}
.q-7 a.link1 {
  font-size: 21px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.1em;
}
.q-7 .link1 {
  position: relative;
  display: inline-block;
  color: #324577;
  border-bottom: 2px solid #324577;
  cursor: pointer;
  overflow: hidden;
  -webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}
.q-7 .link1:after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 2px;
  background: #324577;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.q-7 .link1 > b {
  position: relative;
  display: block;
  padding: 0.5em;
  color: inherit;
}
.q-7 .link1 > b:before, .q-7 .link1 > b:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: #324577;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
}
.q-7 .link1 > b:before {
  height: 2px;
  width: 100%;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.q-7 .link1 > b:after {
  height: 100%;
  width: 2px;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.q-7 .link1:hover:after, .q-7 .link1:hover > b:before, .q-7 .link1:hover > b:after {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.q-7 .link1:hover:after {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.q-7 .link1:hover > b:before {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.q-7 .link1:hover > b:after {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.q-7 .link1:hover {
  color: #e4e4e2;
  background-color: #324577;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.q-7 a {
  color: #383825;
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5625;
  margin-bottom: 15px;
  text-decoration: none;
  -webkit-transition: background 0.8s, color 0.8s;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
}
.q-7 a:hover {
  color: #FF3300;
}
.q-7 a.link2 {
  color: #006600;
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5625;
  margin-bottom: 15px;
  -webkit-transition: background 0.1s, color 0.1s;
  -moz-transition: background 0.1s, color 0.1s;
  -o-transition: background 0.1s, color 0.1s;
}
.q-7 a.link2:hover {
  text-decoration: underline;
}
.q-7 a.link3 {
  color: #CC3300;
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5625;
  margin-bottom: 15px;
  -webkit-transition: background 0.3s, color 0.3s;
  -moz-transition: background 0.3s, color 0.3s;
  -o-transition: background 0.3s, color 0.3s;
}
.q-7 a.link3:hover {
  color: #FF6600;
}
.q-7 a.link4 {
  color: #FFFFFF;
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-size: 10px;
  font-weight: bold;
  line-height: 1.5625;
  margin-bottom: 15px;
  -webkit-transition: background 0.1s, color 0.1s;
  -moz-transition: background 0.1s, color 0.1s;
  -o-transition: background 0.1s, color 0.1s;
}
.q-7 a.link4:hover {
  text-decoration: underline;
}
.q-7 a.link5 {
  color: #CC0000;
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-size: 10px;
  padding: 0px;
  font-weight: normal;
  line-height: 0.1;
  margin-bottom: 0px;
  -webkit-transition: background 0.1s, color 0.1s;
  -moz-transition: background 0.1s, color 0.1s;
  -o-transition: background 0.1s, color 0.1s;
}
.q-7 a.link5:hover {
  text-decoration: underline;
}
a.link6 {
  color: #FFFFFF;
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-size: 12px;
  padding: 0px;
  font-weight: normal;
  line-height: 0.1;
  margin-bottom: 0px;
  -webkit-transition: background 0.1s, color 0.1s;
  -moz-transition: background 0.1s, color 0.1s;
  -o-transition: background 0.1s, color 0.1s;
}
a.link6:hover {
  text-decoration: underline;
}
a.link7 {
  color: #FF0000;
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-size: 10px;
  padding: 0px;
  font-weight: normal;
  line-height: 0.1;
  margin-bottom: 0px;
  -webkit-transition: background 0.1s, color 0.1s;
  -moz-transition: background 0.1s, color 0.1s;
  -o-transition: background 0.1s, color 0.1s;
}
a.link7:hover {
  text-decoration: underline;
}
.q-7 ul li {
  list-style: disc;
  margin: 0px 0px 5px 11px
}
.q-7 ul {
  margin-left: 0;
  list-style: none;
  counter-reset: li;
}
.q-7 ol ul li {
  display: list-item;
  margin: 10px 0px 12px 18px;
  border: inherit;
  padding: 0px 0px 0px 0px;
  border-radius: inherit;
  background: inherit;
  color: inherit;
  font-family: inherit;
  font-size: 13px;
  counter-reset: li;
  list-style: disc;
}
.q-7 ol ul li:before {
  position: inherit;
  top: inherit;
  padding-left: inherit;
  padding-right: inherit;
  font-weight: inherit;
  color: inherit;
  background: inherit;
  border-radius: inherit;
  counter-increment: inherit;
  content: inherit;
}
.q-7 .ul-1 {
  counter-reset: li;
  list-style: none;
  font: 14px "Trebuchet MS", "Lucida Sans";
  padding: 0;
  text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
.q-7 .ul-1 li {
  position: relative;
  display: block;
  padding: .4em .4em .4em 2em;
  margin: .5em 0;
  background: #DAD2CA;
  color: #444;
  text-decoration: none;
  border-radius: .3em;
  transition: .3s ease-out;
}
.q-7 .ul-1 li:hover {
  background: #E9E4E0;
}
.q-7 .ul-1 li:hover:before {
  transform: rotate(360deg);
}
.q-7 .ul-1 li:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: -1.3em;
  top: 50%;
  margin-top: -1.3em;
  background: #8FD4C1;
  height: 2em;
  width: 2em;
  line-height: 2em;
  border: .3em solid white;
  text-align: center;
  font-weight: bold;
  border-radius: 2em;
  transition: all .3s ease-out;
}
.q-7 .ol-1 {
  font-size: 14px;
  margin: 0px 16px;
  padding: 15px 0px 0px 0px
}
.q-7 ol {
  margin-left: 0;
  list-style: none;
  counter-reset: li;
}
.q-7 ol li {
  position: relative;
  margin-bottom: 1.5em;
  border: 3px solid #CADFCF;
  padding: 0.6em;
  border-radius: 4px;
  background: #FEFEFE;
  color: #231F20;
  font-family: "Trebuchet MS", "Lucida Sans";
}
.q-7 ol li:before {
  position: absolute;
  top: -0.7em;
  padding-left: 0.4em;
  padding-right: 0.4em;
  font-size: 16px;
  font-weight: bold;
  color: #DCC24B;
  background: #FEFEFE;
  border-radius: 50%;
  counter-increment: li;
  content: counter(li);
}
.q-7 table {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 14px;
  border-collapse: collapse;
  text-align: center;
  margin: 11px auto;
  width: 90%
}
.q-7 table .tab-1-a {
  background-color: #8FB9DE;
  color: #FFFFFF;
  text-align: center;
  vertical-align: middle
}
.q-7 table .tab-1-b {
  background-color: #D8E6F3;
  color: #000000;
  text-align: center;
  vertical-align: middle;
  padding: 5px 0px;
  text-transform: uppercase
}
.q-7 table .tab-1-c {
  background-color: #8FB9DE;
  color: #FFFFFF;
  text-align: left;
  vertical-align: middle;
  padding: 5px 10px;
}
.q-7 table th, .q-7 table td {
  border-style: solid;
  border-width: 0 1px 1px 0;
  vertical-align: middle;
  border-color: white;
  padding: 10px 20px;
}
.q-7 table td {
  background: #D8E6F3;
}
.q-7 .important {
  border: 1px solid #D6D3D3;
  border-bottom: 2px solid #990000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 11px;
  margin: 3px;
}
.q-7 .footnote {
  background-color: #F2FFF2;
  color: #4D4B4B;
  border: 1px solid #999999;
  border-radius: 10px 10px;
  -moz-border-radius: 10px 10px;
  -webkit-border-radius: 10px 10px;
  box-shadow: 2px 2px 3px #999;
  -webkit-box-shadow: 2px 2px 3px #999;
  -moz-box-shadow: 2px 2px 3px #999;
  padding: 18px 11px 11px 11px;
  margin: 14px auto;
  width: 90%
}
.q-7 .new-blok-1 {
  width: 96%;
  margin: 10px auto;
  padding: 1em;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .3), -23px 0 20px -23px rgba(0, 0, 0, .8), 23px 0 20px -23px rgba(0, 0, 0, .8), 0 0 40px rgba(0, 0, 0, .1) inset;
}
.q-7 .new-blok-2 {
  width: 90%;
  margin: 3em auto;
  padding: 1em;
  box-shadow: -15px -15px 2px -5px rgba(160,82,45,.5), -15px 15px 2px -5px rgba(0,255,255,.5), 15px -15px 2px -5px rgba(255,0,0,.5), 15px 15px 2px -5px rgba(255,255,0,.5);
}
.q-7 .new-blok-3 {
    width: 98%;
    margin: 15px 0px 15px 0px;
    background-color: #FFFFFF;
    padding: 19px;
    border-left: 20px #081A27 solid;
}
.q-7 .new-blok-4 {
  width: 90%;
  margin: 11px auto;
  padding: 15px;
  border: 2px dashed #ccc;
  background-color: #FFFFFF;
  box-shadow: 0 0 0 1px #ccc, inset 0 0 0 1px #ccc;
}
.q-7 .new-blok-5 {
    width: 90%;
    margin: 3em auto;
    padding: 1em;
    background-color: #EEFBEF;
    box-shadow: -20px 20px 0 -17px #fff, 20px -20px 0 -17px #fff, 20px 20px 0 -20px #030f51, 0 0 0 2px #030f51;
}
.q-7 .new-blok-6 {
  width: 90%;
  max-width: 770px;
  background-color: #F2F2FF;
  margin: 3em auto 2em;
  padding: 0px;
  box-shadow: 0 0 0 1px silver, 0 -20px 0 -10px #081A27, 20px 0 0 -10px #081A27, 0 20px 0 -10px #081A27, -20px 0 0 -10px #081A27;
}
.q-7 .new-blok-7 {
    width: 90%;
    margin: 3em auto;
    padding: 1em;
    background-color: #FFEAEA;
    box-shadow: -20px 20px 0 -17px #fff, 20px -20px 0 -17px #fff, 20px 20px 0 -20px #030f51, 0 0 0 2px #030f51;
}
.q-7 .ul-1 { 
  margin: 19px 0 0; 
  padding:0; 
  list-style: none; 
  counter-reset: li; 
} 
.q-7 .ul-2 li { 
  border: 2px solid #3575ad; 
  background: #d7dee4; 
  position: relative; 
  margin-bottom: 17px; 
  padding: 15px 9px; 
} 
.q-7 .ul-2 li:hover { 
  z-index: 1; 
} 
.q-7 .ul-2 li:before { 
  border: 2px solid #2270b3; 
  position: absolute; 
  top: -14px; 
  padding: 3px 9px; 
  font-size: 11px; 
  font-weight: bold; 
  color: #246eaf; 
  background: #f2f4f7; 
  counter-increment: li; 
  content: counter(li); 
  -webkit-transition-duration: 0.4s; 
  transition-duration: 0.4s; 
} 
.q-7 .ul-2 li:hover:before { 
  background: #2672b3; 
  color: #f7f9fb; 
  -webkit-transform: translate(-11px, 0); 
  -ms-transform: translate(-11px, 0); 
  -o-transform: translate(-11px, 0); 
  transform: translate(-11px, 0); 
} 
.q-7 .ul-2 li:after { 
  content: ""; 
  position: absolute; 
  -webkit-transition-duration: 0.3s; 
  transition-duration: 0.3s; 
  -webkit-transition-property: width; 
  transition-property: width; 
  z-index: -1; 
  background: #FFF; 
  height: 100%; 
  left: 0; 
  top: 0; 
  width: 0; 
} 
.q-7 .ul-2 li:hover:after { 
  width: 100%; 
}
.q-7 .ul-3 { 
  margin-bottom: 8px; 
  padding:0; 
  list-style: none; 
  counter-reset: li; 
}  
.q-7 .ul-3 li { 
  position: relative; 
  border: 2px solid #195588; 
  background: #eff3f7; 
  padding: 15px 19px 15px 27px; 
  margin: 12px 0 12px 40px; 
  -webkit-transition-duration: 0.3s; 
  transition-duration: 0.3s; 
} 
.q-7 .ul-3 li:hover { 
  background: #FFF; 
} 
.q-7 .ul-3 li:before { 
  line-height: 32px; 
  position: absolute; 
  top: 4px; 
  left: -39px; 
  width: 39px; 
  text-align: center; 
  font-size: 16px; 
  font-weight: bold; 
  color: #f9f5f5; 
  background: #275b88; 
  counter-increment: li; 
  content: counter(li); 
  -webkit-transition-duration: 0.2s; 
  transition-duration: 0.2s; 
} 
.q-7 .ul-3 li:hover:before { 
  width:46px; 
} 
.q-7 .ul-3 li:after { 
  position: absolute; 
  left: 0; 
  top: 4px; 
  content: ""; 
  height: 0; 
  width: 0; 
  border: 16px solid transparent; 
  border-left-color: #275b88; 
  -webkit-transition-duration: 0.2s; 
  transition-duration: 0.2s; 
} 
.q-7 .ul-3 li:hover:after { 
  margin-left: 6px; 
}
.q-7 .ul-4 { 
  padding:0; 
  list-style: none; 
  counter-reset: li; 
}  
.q-7 .ul-4 li { 
  position: relative; 
  padding: 9px 17px 17px 25px; 
  margin-left: 39px; 
  transition-duration: 0.2s; 
  font-weight: bold; 
  color: #343638; 
} 
.q-7 .ul-4 li:before { 
  border: 3px solid transparent; 
  line-height: 35px; 
  position: absolute; 
  top: 0; 
  left:-29px; 
  width:41px; 
  text-align:center; 
  font-size: 14px; 
  font-weight: bold; 
  color: #619dce; 
  counter-increment: li; 
  content: counter(li); 
  transition-duration: 0.3s; 
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;  
  } 
.q-7 .ul-4 li:hover:before { 
  color: #337AB7;  
} 
.q-7 .ul-4 li:after { 
  position: absolute; 
  top: 0; 
  left: -29px; 
  width: 41px; 
  height: 41px; 
  border: 5px solid #468bd0; 
  border-radius: 50%; 
  content: ''; 
  opacity: 0.5; 
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box; 
} 
.q-7 .ul-4 li:hover:after { 
  animation: 500ms ease-in-out 0s bounceIn; 
  opacity: 1; 
}  
   
@keyframes bounceIn { 
  0% { 
  opacity: 0; 
  transform: scale3d(.3, .3, .3); 
  } 
  20% { 
  transform: scale3d(1.3, 1.3, 1.3); 
  } 
  40% { 
  transform: scale3d(.9, .9, .9); 
  } 
  60% { 
  opacity: 1; 
  transform: scale3d(1.03, 1.03, 1.03); 
  } 
  80% { 
  transform: scale3d(.97, .97, .97); 
  } 
  to { 
  opacity: 1; 
  transform: scale3d(1, 1, 1); 
  } 
}
.q-7 .ul-5 li{ 
  list-style: none!important;
} 
.q-7 .ul-5 li{ 
  padding: 5px 5px 5px 15px;
  margin: 5px 5px 5px 15px;
  cursor: default; 
} 
.q-7 .ul-5 li:before { 
  padding-right: 9px; 
  font-weight: bold; 
  color: #6f6c6c; 
  content: "•"; 
  transition-duration: 0.4s; 
} 
.q-7 .ul-5 li:hover:before { 
  color: #2369a5; 
  content: "•"; 
}
.q-7 .ul-6 li {
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: .5em 0 .5em 2.5em;
    background: #ddd;
    color: #444;
    text-decoration: none;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;	
}
 
.q-7 .ul-6 li:hover {
    background: #eee;
}	
 
.q-7 .ul-6 li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;	
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #fa8072;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}
 
.q-7 .ul-6 li:after {
    position: absolute;	
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;				
}
 
.q-7 .ul-6 li:hover:after {
    left: -.5em;
    border-left-color: #fa8072;				
}



/* Original format */
.original-format {
  margin: 16px auto;
  padding: 25px;
  width: 94%;
  background: #FFFFFF;
}
.original-format h2 {
  font-family: Cambria;
  font-size: calc(1.1rem + 1.1vw);
  font-weight: bold;
  margin: 0px 0px 12px 0px;
}
.original-format h3 {
  font-family: Cambria;
  font-size: calc(0.9rem + 1.0vw);
  font-weight: bold;
  margin: 0px 0px 5px 0px;
  color: #CC0000
}
.original-format strong {
  font-weight: bold;
}
.original-format p {
  text-align: justify;
  font-size: calc(0.7rem + 0.9vw);
  margin: 10px 0px 10px 0px;
  padding: 6px 0px 6px 14px;
  border-left: 3px #000000 solid
}
.original-format b {
  font-family: "Times New Roman", Times, serif;
  font-size: calc(1.9rem + 1.0vw);
}
.original-format a {
  color: #383825;
  font-size: calc(0.7rem + 0.4vw);
  font-family: «Helvetica Neue»,Arial,sans-serif;
  font-weight: bold;
  margin: 20px 0px 0px 30px;
  padding: 15px 0px 0px 40px;
  border-top: 3px #000000 solid;
  text-decoration: none;
  display: block;
  -webkit-transition: background 0.8s, color 0.8s;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
}
.original-format a:hover {
  color: #FF3300;
}
.original-format a:before {
  position: absolute;
  margin: -18px 0px 0px -40px;
  font-size: calc(4rem + 0.4vw);
  color: #000000
}
.original-format ul {
  font-family: Tahoma;
  font-size: calc(0.6rem + 1.1vw);
  list-style: disc;
  margin: 0px 0px 22px 33px;
  padding: inherit;
  border: inherit;
	font-size: inherit;
	font: inherit;
	vertical-align: inherit;
}
.original-format ol {
  font-family: Tahoma;
  font-size: calc(0.6rem + 1.1vw);
  list-style: decimal;
  margin: 0px 0px 22px 33px;
  padding: 0px 0px 0px 0px;
  text-align: justify;
  border: none;
	font-size: inherit;
	font: inherit;
	vertical-align: inherit;
}
.original-format ol li {
  margin-bottom: 3px
}
.original-format table {
  font-family: Tahoma;
  font-size: calc(0.8rem + 0.7vw);
  width: 100%
}
.original-format table tr td {
  padding: 2px;
  text-align: center
}
.original-format .tab1 tr {
  border-bottom: 1px #D1CEC2 dashed
}
.original-format .tab1-a {
  background-color: #D1CEC2;
  color: #000000;
  text-align: center;
  vertical-align: middle
}
.original-format .tab1-b {
  background-color: inherit;
  color: #000000;
  text-align: center;
  vertical-align: middle;
  padding: 5px 0px;
  text-transform: uppercase
}
.original-format .tab1-c {
  background-color: inherit;
  color: #000000;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
  padding: 5px 10px;
}
.original-format .tab2 tr {
  border-bottom: 1px #D1CEC2 dashed
}
.original-format .tab2-a {
  background-color: #0E2332;
  color: #FFFFFF;
  text-align: center;
  vertical-align: middle;
  padding: 6px 9px;
  font-size: calc(0.9rem + 0.8vw);
}
.original-format .tab2-b {
  color: #0E2332;
  text-align: right;
  vertical-align: middle;
  padding: 5px 3px;
  text-transform: uppercase
}
.original-format .tab2-c {
  background-color: inherit;
  color: #000000;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
  padding: 5px 10px;
}
.original-format .div1 {
  padding: 10px;
  border: 1px #C4C4C4 solid;
  margin: 12px auto;
  width: 93%
}
.original-format .div2 {
  padding: 15px 15px 15px 15px;
  margin: 12px auto;
  width: 90%;
  border: 1px #E10000 dashed
}
.original-format .div2:before {
  content: '↪';
  position: absolute;
  margin: -18px 0px 0px -46px;
  font-size: calc(3rem + 0.4vw);
  color: #CC0000
}
.original-format .div2 ul {
  list-style: none;
  border: none;
  margin: 0px 0px 0px 0px;
}
.original-format .div2 ul li {
  margin-bottom: 7px
}
.original-format .div2 ul li:before {
  content: '▪';
  position: absolute;
  margin-left: -11px
}
.original-format .div3 {
  padding: 31px;
  border: 2px #000 solid;
  margin: 12px auto;
  width: 90%
}
.original-format label {
  padding: 4px 12px;
  border: 1px #000 solid;
  margin: 6px auto;
  width: 90%
}